# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  encrpyted_token: MyString
  expiry_date: 2021-10-12 15:12:10
  user: one

two:
  encrpyted_token: MyString
  expiry_date: 2021-10-12 15:12:10
  user: two
